<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2501</idno>
            <idno type="nines">rce3772</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Harry Ransom Humanities Research Center, University of Texas, Austin. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2501" type="letter">
            <head>2501. Robert Southey to <ref type="a" target="people.html#ColeridgeGeorge">George Coleridge</ref>, <date when="1814-11-14">14
                  November 1814</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ The Reverend George Coleridge/ Warden House/ Ottery S<hi rend="sup"
                     >t</hi> Mary/ near Honiton/ Devonshire<lb/>Stamped: KESWICK/ 298<lb/>Endorsement: Nov<hi rend="sup">r</hi> 14<hi rend="sup"
                     >th</hi> 1823- Frm M<hi rend="sup">r</hi>. Southey, [written over an earlier endorsement] Letters about Hartley
                  Coleridge<lb/>Seal: [partial] Red wax; ‘S’ surrounded by motto<lb/>MS: Harry Ransom Humanities Research Center, University of Texas,
                  Austin. ALS; 3p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1814-11-14">14 Nov. 1814</date>
               </dateline>
               <salute>My dear Sir</salute>
            </opener>
            <p rend="indent1"> Your letter of the 10<hi rend="sup">th</hi>. which I have this evening received offers so fair a prospect of a
               desirable establishment for <ref type="m" target="people.html#ColeridgeDavidHartley">Hartley</ref>, that it is not necessary for me to
               say any thing respecting the two former plans which were proposed. Nothing can be more satisfactory than the present arrangement seems.
               The only inconvenience is that of leaving College during the Vacations, &amp; this we shall find means of obviating. Your opinion
               respecting the time of his entering &amp; his intermediate studies is perfectly judicious, &amp; shall of course be followed. No youth
               can promise better, &amp; I have well-founded hopes that he will do honour to his name.</p>
            <p rend="indent1"> Concerning <ref type="m" target="people.html#ColeridgeSamuelTaylor">his father</ref> I have heard that he is writing a
               book against Unitarianism;<note n="1" place="foot" resp="editors"> This is possibly connected to the magnum opus Coleridge announced to
                  Daniel Stuart on 12 September 1814: ‘my most important Work, which is printing at Bristol, two of my friends having taken upon them
                  the risk ... The Title is: Christianity the one true Philosophy - or 5 Treatises on the Logos, or communicative Intelligence,
                  Natural, Human, and Divine’, E. L. Griggs, <title>Collected Letters of Samuel Taylor Coleridge</title>, 6 vols (Oxford, 1956–1971),
                  III, p. 533 and n 2.</note> &amp; that a considerable portion of the manuscript has been seen, which is better proof that he is in
               earnest about it, than the fact that the Printer<note n="2" place="foot" resp="editors">
                  <ref type="m" target="people.html#Gutch">John Matthew Gutch</ref>, Bristol printer. In 1817 he was closely involved in the
                  publication of Coleridge’s <title>Biographia Literaria</title>.</note> has laid in paper for the work. You may perhaps have seen in
               the Courier, at long intervals from each other, a few letters to Judge Fletcher, under the signature of an Irish Protestant.<note n="3"
                  place="foot" resp="editors"> The letters ‘To Mr. Justice Fletcher’ appeared in the <title>Courier</title> between 20 September and
                  10 December 1814. They were written in response to <title>The Charge of Judge Fletcher to the Grand Jury of the County of Wexford,
                     at the Summer Assizes, August 5, 1814</title> (1814), by William Fletcher (d. 1823), Fourth Justice of Common Pleas in Ireland.
                  Fletcher had strongly criticised the <title>Courier</title>’s account of affairs in Ireland and in particular accused them of
                  inventing an attack on him by a mob.</note> These letters are certainly his. Impossible as it is to depend upon him, I never
                  <del>lose</del> wholly give up the hope that in some fit of exertion he may produce something worthy of the powers with which he has
               been gifted, – powers which considering their variety as well as their extent, exceed those of any person whom it has ever been my
               fortune to meet with. – I do not mean to extenuate his total disregard of all duties, – but it must be some consolation to you to know
               that those persons who have been most intimately connected with him during the last twenty years, who best know his conduct &amp; have
               most <del>reason</del> cause to deplore &amp; to condemn it, retain for him thro all a degree of affection which it is not easy to
               express.</p>
            <p rend="indent1"> I need not say that <ref type="m" target="people.html#FrickerSarah">Mrs S. Coleridge</ref> is sincerely thankful for
               your brotherly kindness. She unites with me &amp; <ref type="m" target="people.html#FrickerEdith">Mrs Southey</ref> in kind regards to
               all your family</p>
            <closer>
               <salute rend="indent1"> Believe me my dear Sir</salute>
               <salute rend="indent2"> with the sincerest esteem</salute>
               <salute rend="indent3"> faithfully yours </salute>
               <signed rend="indent4"> Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
